Bug 203336 - Grammar in debugscripts README
Summary: Grammar in debugscripts README
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Documentation (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Christian Brueffer
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2015-09-25 16:42 UTC by espeyb
Modified: 2015-12-24 20:21 UTC (History)
1 user (show)

See Also:


Attachments
diff for README file (820 bytes, patch)
2015-09-25 16:42 UTC, espeyb
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description espeyb 2015-09-25 16:42:27 UTC
Created attachment 161384 [details]
diff for README file
Comment 1 commit-hook freebsd_committer 2015-12-15 13:05:24 UTC
A commit references this bug:

Author: brueffer
Date: Tue Dec 15 13:04:44 UTC 2015
New revision: 292263
URL: https://svnweb.freebsd.org/changeset/base/292263

Log:
  Assorted grammar, spelling and punctuation fixes.

  PR:		203336, 203339
  Submitted by:	espeyb@rpi.edu, themesta@gmail.com
  MFC after:	1 week

Changes:
  head/contrib/smbfs/README
  head/tools/debugscripts/README
Comment 2 Christian Brueffer freebsd_committer 2015-12-15 13:08:36 UTC
Fixed in HEAD, merge to the stable branches pending.  Thanks!
Comment 3 Christian Brueffer freebsd_committer 2015-12-15 13:09:55 UTC
Forgot to note, please generate patches from the top of the tree next time.  I had to grep the whole source tree to find out which file this applies to.
Comment 4 commit-hook freebsd_committer 2015-12-24 20:15:36 UTC
A commit references this bug:

Author: brueffer
Date: Thu Dec 24 20:15:14 UTC 2015
New revision: 292707
URL: https://svnweb.freebsd.org/changeset/base/292707

Log:
  MFH: r292263

  Assorted grammar, spelling and punctuation fixes.

  PR:		203336, 203339
  Submitted by:	espeyb@rpi.edu, themesta@gmail.com

Changes:
_U  stable/10/
  stable/10/contrib/smbfs/README
  stable/10/tools/debugscripts/README
Comment 5 commit-hook freebsd_committer 2015-12-24 20:20:39 UTC
A commit references this bug:

Author: brueffer
Date: Thu Dec 24 20:19:50 UTC 2015
New revision: 292708
URL: https://svnweb.freebsd.org/changeset/base/292708

Log:
  MFH: r292263

  Assorted grammar, spelling and punctuation fixes.

  PR:		203336, 203339
  Submitted by:	espeyb@rpi.edu, themesta@gmail.com

Changes:
_U  stable/9/contrib/smbfs/
  stable/9/contrib/smbfs/README
_U  stable/9/tools/
  stable/9/tools/debugscripts/README
Comment 6 Christian Brueffer freebsd_committer 2015-12-24 20:21:59 UTC
Merges done, thanks!